<resources>
    <string name="app_name">activities-2</string>
    <string name="title">Title</string>
    <string name="year">Year</string>
    <string name="genres">Genres</string>
    <string name="cast">Cast</string>
</resources>